.immat_container{
	margin-top: 5px;
	padding: 5px;
	height: 375px;
}

.immat_input_container input[type=text]{
	font-size: 24px;
	border: 2px solid #0843a9;
	padding: 2px 0px;
	max-width: 170px;
}

.immat_container table {
	margin: auto;
}

.immat_container button{
	height: 44px;
	width: 44px;
}

.immat_container select, input{
	height: 44px;
}

.immat_container select, .immat_container .input-group {
	max-width: 230px;
}

.immat_container h2{

	font-size: 16px;
	margin-bottom: 0px;
}

.immat_container p{
	font-size: 12px;
	color : #999;
	margin-bottom: 0px;
}

.immat_container hr{
	margin: -5px 0px 15px 0px;
}

.immat_separator{
	position: relative;
	top: 5px;
	left : calc(50% - 30px);
	display:inline-block;
	background-color: #fff;
	z-index: 5;
	width: 50px;
	text-align: center;
}

.immat_input_container span{
	background-color: #0843a9;
	border: 2px solid #0843a9;
	padding: 0px 5px;
}

.immat_input_container{
	padding: 5px;
}


.immat_input_container .input-group{
	width : 100%;
}

.full_container_caroussel{
	margin-top: 0px;
	padding: 5px 0px;
	background-color: #ddd;
}


.carousel_container{
	margin:5px 0px;
	overflow: hidden;
}

.carousel_pictures_container{
	list-style-type: none;
	margin:0px;
	padding:0px;
}

.carousel_pictures_container li{
	border-radius: 5px;
	display:block;
	float:left;
	margin: 5px;
	padding: 0px;
}

.carousel_pictures_container li img{
	border-radius: 5px;
	width: 100%;
}


.carousel_nav{
	border:1ps solid red;
	display: block;
	list-style-type: none;
	padding: 5px;
}

.carousel_nav li{
	display: inline-block;
	float:right;
	margin: 0px 5px;
}

.full_container_caroussel_options{
	background-color: #fff;
	padding: 20px 0px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.05);
}

.full_container_caroussel_options .col-md-3{
	color: rgb(242, 105, 34);
}

.full_container_caroussel_options .col-md-3 i{
	font-size: 70px;
}


.full_container_categories{
	background-color: #fafafa;
	margin:0px;
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.full_container_categories h2{
	display: block;
	margin : 0px;
	margin-bottom: 10px;
	padding: 10px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-transform: uppercase;
}

.public_categories .category_container {
	min-height: 100px;
	display: flex;
	justify-content: center;
	text-align: center;
	text-decoration: none;
	border: none;
	border-radius: 15px;
}

:root {
	--background-dot-padding: 8px;
}

.public_categories .dotted_background {
	background-color: var(--primary-color);
	background-image:
	    radial-gradient(circle, white 2px, transparent 3px),
	    radial-gradient(circle, white 2px, transparent 3px),
	    radial-gradient(circle, white 2px, transparent 3px),
	    radial-gradient(circle, white 2px, transparent 3px);
	background-position:
	    var(--background-dot-padding) var(--background-dot-padding),
    	calc(100% - var(--background-dot-padding))  var(--background-dot-padding),
   	 	var(--background-dot-padding) calc(100% - var(--background-dot-padding)),
    	calc(100% - var(--background-dot-padding)) calc(100% -  var(--background-dot-padding));
	background-repeat: no-repeat;
	background-size: 5px 5px;
	border-radius: 5px;
	color: white;
	text-align: center;
	min-height: 40px;
	padding: var(--background-dot-padding);
	font-size: 20px;
	border: 4px solid black;
	width: 90px;
	margin-right: 10px;
}

.eu_plate:before {
	content: 'F';
	width: 25px; 
	height: 25px; 
	background-image: url("data:image/svg+xml;utf8,\ <svg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'>\ <g fill='%23FFD700' transform='translate(50 50)'>\ <defs><polygon id='s' points='0,-6 1.8,-1.8 6,0 1.8,1.8 0,6 -1.8,1.8 -6,0 -1.8,-1.8'/></defs>\ <g>\ <use href='%23s' transform='rotate(0) translate(0,-32)'/>\ <use href='%23s' transform='rotate(30) translate(0,-32)'/>\ <use href='%23s' transform='rotate(60) translate(0,-32)'/>\ <use href='%23s' transform='rotate(90) translate(0,-32)'/>\ <use href='%23s' transform='rotate(120) translate(0,-32)'/>\ <use href='%23s' transform='rotate(150) translate(0,-32)'/>\ <use href='%23s' transform='rotate(180) translate(0,-32)'/>\ <use href='%23s' transform='rotate(210) translate(0,-32)'/>\ <use href='%23s' transform='rotate(240) translate(0,-32)'/>\ <use href='%23s' transform='rotate(270) translate(0,-32)'/>\ <use href='%23s' transform='rotate(300) translate(0,-32)'/>\ <use href='%23s' transform='rotate(330) translate(0,-32)'/>\ </g>\ </g>\ </svg>"); 
	background-size: contain; 
	background-repeat: no-repeat; 
	display: block;
	margin-left: -27px;
	padding-top: 22px;
	text-align: center;
	color: white;
	font-size: 12px;
	font-family: 'Ubuntu Medium';
}



.eu_plate {
    width: 200px;
	height: 44px;

	border-radius: 6px !important;

  
	border-top: 2px solid #0843a9;
	border-bottom: 2px solid #0843a9;
	border-left: 30px solid #0843a9;
	border-right: 30px solid #0843a9;
	text-align: center;
}




.category_container{
	margin-top: 20px;
	min-height: 290px;
}

@media screen and (max-width: 767px) {
	.category_container {
		min-height: unset;
	}
}

.category_container .card-header{
	background-color: #fff !important;
	color: #333 !important;
	height: 80px;
	display: flex;
 	align-items: center;
}

.category_container h3{
	font-size: 24px;
	margin: 0px;
	padding: 0 45px 0 20px;
}
.category_container h3 a {
	color: var(--primary-color);
}
.category_container .card-header img{
	float: right;
	position: absolute;
	right: 8px;
	top:8px;
	width: 64px;
	border-radius: 10px;
}

.category_container ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.category_container a{
	text-decoration: none !important;
	cursor: pointer;
	color: #3969ac;
}

.category_container a:hover, a.category_container:hover{
	text-decoration: underline;
}

.sub_category_container{
	display: none;
	margin : 0px 20px !important;
}

#root .container {
	padding-left: 12px; 
	padding-right: 12px;
}
